Subject: Side effects/toxicity ReadMe First

From: [email-masked] (Jonathan Treasure)
Date: 17 May 1995 13:53:03 +0100

Since there are fairly consistent posts to this group concerning safety and
toxicity of herbal medicines, many of which are either misinformed,
misleading or simply ignorant of the philosophy and practice of the subject
of herbbal medicine, I have presumed to write some background notes which
may be useful to those wishing to pursue these matters
in more depth than possible with the usual Usenet banter....

Since the post is rather long, this is to warn all those not interested
(newsreader software permitting) to not download the post whose  Subject
Header is Side Effects/toxicity .

Also please note the text does not offer a list of toxic herbs, but is a
discussion of underlying issues from a western herbalist viewpoint.

thanx

jonathan treasure